<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <!-- My CSS -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <title>About Me</title>
	</head>
	
	<body class="bg-color2">
		<nav class="navbar fixed-top navbar-expand-lg navbar-light bg-color2">
            <div class="container">
                <a class="navbar-brand" href="home.html">
                    <img src="img/1.png" width="50" height="50" alt="">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="nav-link" href="ig-feed.html">IG FEED</a>
                        <a class="nav-link" href="resume.html">RESUME</a>
                        <a class="nav-link" href="contact.html">CONTACT</a>
                    </div>
                </div>
            </div>
        </nav>
        
        <div class="container mt-5">
            <div class="row mt-5 ml-5 mb-5">
                <div class="col text-left">
                    <h1 class="color2">About</br>Me</h1> 
                </div>
            </div>
            <div class="row mt-4 mr-5 mb-3">
                <div class="col text-right mt-3">
                    <h2 class="h2-about">Web Design and</br>Programming Student</h2>
					<h3 class="h3-about">An excited one</br>who strives his goals with</br>dedication and perserverances.</h3> 
                </div>
            </div>
            <div class="row ml-5 mb-5">
                <div class="col text-left mt-4">
                    <h2 class="h2-about">I really into</br>Watching Movies</br>and Listening Music</h2>
					<h3 class="h3-about">Watching movies improves</br>my analytical skill in a fun way.</br>While listening to music boosts</br>my mood better.</h3>
                </div>
            </div>
        </div>

        <!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	</body>
</html> 